Package Details: lxqt-notificationd-git 0.12.0.5.g549013c-1

Git Clone URL: https://aur.archlinux.org/lxqt-notificationd-git.git (read-only, click to copy)
Package Base: lxqt-notificationd-git
Description: LXQt notification daemon and library.
Upstream URL: https://lxqt.org
Licenses: LGPL2.1
Conflicts: lxqt-notificationd
Provides: lxqt-notificationd, notification-daemon
Submitter: jleclanche
Maintainer: yan12125
Last Packager: yan12125
Votes: 40
Popularity: 0.000000
First Submitted: 2013-10-24 00:55
Last Updated: 2018-08-14 17:20

Required by (40)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

flexiondotorg commented on 2014-05-09 13:35

Please add `liblxqt-git` to `depends` as `namcap` reports the following:

lxqt-notificationd-git E: Dependency liblxqt-git detected and not included (libraries ['usr/lib/liblxqt.so.0'] needed in files ['usr/bin/lxqt-notificationd', 'usr/bin/lxqt-config-notificationd'])

jleclanche commented on 2014-05-06 22:15

@Alister.Hood Thanks, I'll add the dependency.

Alister.Hood commented on 2014-05-06 22:05

I just get this error message in the terminal, and a black rectangle instead of a notification, unless I install lxqt-common-git:
Theme: Cannot open file for reading: "/lxqt-notificationd.qss"